#contactOrgFtr {display:none;}
#contact-link { border-radius: 2px; color: #fff; cursor: pointer; display: inline-block; float: right; font-family: "GothamMedium",sans-serif;  font-size: 0.8em;
letter-spacing: 0.1em; line-height: 1.7em; margin-right: 0; margin-top: 5px; padding: 0 10px; position: relative; transition: all 0.5s linear 0s;}
#contact-link a{color:#ffffff;}
#contact-link:hover { background: #eee none repeat scroll 0 0; color: #101010; transition: none 0s ease 0s ;}
#contact-link:hover a{color:#000000;}